/* -------------------------------- 

Primary style

-------------------------------- */



 @media only screen and (max-width:1320px) {
	   header{width:100%; height:116px; background-color:#3f3f3f;}
	  header:before { position: absolute; background: #1c1c1c; height: 116px; width: 32.9510748702%; content: " ";}
	 .wrapper{ width:100%; margin:0 auto;}
	 .logo-box {background: #1c1c1c; width: 25.5%; float: left; text-align: right;	margin-left: 75px;}
	 .con-number {float: right; width: 36%;  margin-right: 25px; padding-top: 5px;}
	 .con-number ul li{font-size:20px;}
	 .opening {float: left; padding: 12px 0 0 46px;}
	 .con-number a{color:#ffcc29; font-size:22px;}
	 .navigation {width: 47.048925%;}
	  nav ul li{display:inline-block; padding:54px 0px 26px 0; }
	  nav ul li a{ color:#FFF; font-family:'open_sansbold'; text-transform:uppercase; font-size:18px;}
	  .navigation nav ul li a{ padding:0 15px;}
	  .banner-bg h2 {font-size: 72px; padding: 10px 0 0 8px;}
	 
	  
	   .first {width: 32%; float: left; position: relative; padding:12px 0px 19px 0px;}
	  .second{width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .third {width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .button1{width: 70%; font-size:20px; margin:0 auto;}
	  .button2{width: 70%; font-size:20px;}
	  
	  .banner-bg .fix-cont h2 {font-size: 60px; padding: 20px 0 12px 8px;}
	  .fix-cont .third {width: 34%; float: left; padding: 25px 1px 5px 1px; margin-left: 0px;}
	  .fix-cont .second {width: 34%; margin-left: 150px;}
	  .fix-cont .img2 {margin: 0 0 0 170px;}
	  .fix-cont .img3{margin: 0 0 0 170px;}
	  
	   .banner-ab h2 {font-size: 72px; padding: 10px 0 0 11px; word-spacing: -12px;}
	   .banner-ab p {font-size: 14px; padding: 9px 10px 12px 10px; line-height: 22px;}
		.banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		.social-icon{padding-right:15px;}
		
		banner .home-bg{display:none;  background-size: cover; position:relative; height:auto; width:100%; }
		/*.banner{background:url(../images/banner-bg3.png) no-repeat; height:817px; position:relative; background-size:cover;}*/
		

	  
	 }
 
 
 @media only screen and (max-width:1280px) {
	  header{width:100%; height:116px; background-color:#3f3f3f;}
	  header:before { position: absolute; background: #1c1c1c; height: 116px; width: 32.9510748702%; content: " ";}
	 .wrapper{ width:100%; margin:0 auto;}
	 .logo-box {background: #1c1c1c; width: 25.5%; float: left; text-align: right;	margin-left: 75px;}
	 
	  .opening {float: left; padding: 12px 0 0 46px;}
	  .opening ul li{font-size:20px;}
	 .con-number {float: right; width: 33%;  margin-right: 25px; padding-top: 10px;}
	 .con-number ul li{font-size:20px;}
	 .con-number ul li:last-child a{ font-size:24px;}
	 .con-number a{color:#ffcc29; font-size:22px; padding-left: 20px;}
	 .navigation {width: 48.048925%;}
	  nav ul li{display:inline-block; padding:54px 0px 26px 10px; }
	  nav ul li a{ color:#FFF; font-family:'open_sansbold'; text-transform:uppercase; font-size:18px;}
	  .navigation nav ul li a{ padding:0 15px;}
	  .banner-bg h2 {font-size: 72px; padding: 20px 0 0 8px;}
	  .banner-bg .fix-cont h2 {font-size: 60px; padding: 20px 0 12px 8px;}
	  .fix-cont .third {width: 34%; float: left; padding: 25px 1px 5px 1px; margin-left: 0px;}
	  .fix-cont .second {width: 34%; margin-left: 150px;}
	   .fix-cont .img2 {margin: 0 0 0 140px;}
	  .fix-cont .img3{margin: 0 0 0 140px;}
	   
	  .first {width: 32%; float: left; position: relative; padding:12px 0px 19px 0px;}
	  .second{width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .third {width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .button1{width: 70%; font-size:20px; margin:0 auto;}
	  .button2{width: 70%; font-size:20px;}
	  
	   .banner-ab h2 {font-size: 60px; padding: 10px 0 0 11px; word-spacing: -12px;}
	   .banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 26px;}
		.banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		.plans-to {margin: 30px 0 0 0;}
		
		.banner-contact h2 { font-size: 65px; padding-left: 11px;padding-top: 15px; word-spacing: -32px;}
		.map-image{width:98%; margin:15px auto 0;}
		.contacts-info {padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 37px; width: 94%; margin:0 auto;}
		.left-info {display: inline-block; width: 55%;;}
		.right-info {display: inline-block; padding-left: 40px; width: 43%; vertical-align:top;}
		.first-name {float: left; margin-bottom: 19px; padding-right: 0px; width: 100%;}
		.last-name {float: none; margin-bottom: 19px; width: 100%;}
	 
	 }
 @media only screen and (max-width:1140px) {
	  header{width:100%; height:116px; background-color:#3f3f3f;}
	  header:before { position: absolute; background: #1c1c1c; height: 116px; width: 32.9510748702%; content: " ";}
	 .wrapper{ width:100%; margin:0 auto;}
	 .logo-box {background: #1c1c1c; width: 29.5%; float: left; text-align: right;	margin-left: 30px;}
	  .opening ul li{ font-size:20px;}
	  .con-number ul li{ font-size:20px;}
	  .opening {float: left; padding: 12px 0 0 25px;}
	 .con-number {float: right; width: 31%;  margin-left: 15px; padding-top: 5px;}
	 
	 
	 .banner-bg .fix-cont h2 {font-size: 55px; padding: 20px 0 12px 8px;}
	  .fix-cont .third {width: 34%; float: left; padding: 25px 1px 5px 1px; margin-left: 0px;}
	  .fix-cont .second {width: 34%; margin-left: 150px;}
	   .fix-cont .img2 {margin: 0 0 0 140px;}
	  .fix-cont .img3{margin: 0 0 0 140px;}
	
	 .con-number a{color:#ffcc29; font-size:20px;}
	 .logo-box p {margin-bottom: 25px;  margin-left: 0;  margin-right: 32px;  margin-top: 19px;}
	 .navigation {width: 47.048925%;}
	  nav ul li{display:inline-block; padding:54px 0px 26px 0; }
	  nav ul li a{ color:#FFF; font-family:'open_sansbold'; text-transform:uppercase; font-size:18px;}
	  .navigation nav ul li a{ padding:0 8px;}
	  .banner-bg h2 {font-size: 65px; padding: 25px 0 0 8px;}
	  .service-box h3{font-size: 30px; padding: 30px 0 10px 0;}
	  .service-box p{font-size: 30px;}
	  
	   .banner-ab h2 {font-size: 60px; padding: 10px 0 0 11px; word-spacing: -12px;}
	   .banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 22px;}
		.banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		.plans-to {margin: 30px 0 0 0;}
	
		.left-info {display: inline-block; width: 55%;}
		.right-info {display: inline-block; padding-left: 40px; width: 43%; vertical-align:top;}
		.first-name {float: left; margin-bottom: 19px; padding-right: 0px; width: 100%;}
		.last-name {float: none; margin-bottom: 19px; width: 100%;}
		.subjects textarea{height:100px;}
	 
	 
	 }

 @media only screen and (max-width:1024px) {
	 header{width:100%; height:116px; background-color:#3f3f3f;}
	 header:before { position: absolute; background: #1c1c1c; height: 116px; width: 32.9510748702%; content: " ";}
	 .wrapper{ width:100%; margin:0 auto;}
	 .logo-box {background: #1c1c1c; width: 30.5%; float: left; text-align: right;	margin-left: 22px;}
	 .con-number {float: left; width: 35%;  margin-left: 25px; padding-top: 14px;}
	 .opening ul li{ font-size:16px;}
	  .con-number ul li{ font-size:15px;}
	  
	 .con-number a{color:#ffcc29; font-size:20px;}
	 .navigation {width: 47.048925%;}
	  nav ul li{display:inline-block; padding:54px 0px 26px 0; }
	  nav ul li a{ color:#FFF; font-family:'open_sansbold'; text-transform:uppercase; font-size:15px;}
	  .navigation nav ul li a{ padding:0 15px;}
	  .banner-bg h2 {font-size: 60px; padding: 30px 0 20px 8px;}
	  .img2{ margin-left:90px;}
	  
	  .banner-bg .fix-cont h2 {font-size: 55px; padding: 20px 0 12px 8px;}
	  .fix-cont .third {width: 34%; float: left; padding: 25px 1px 5px 1px; margin-left: 0px;}
	  .fix-cont .second {width: 34%; margin-left: 150px;}
	   .fix-cont .img2 {margin: 0 0 0 110px;}
	  .fix-cont .img3{margin: 0 0 0 110px;}
	  
	   .first {width: 32%; float: left; position: relative; padding:12px 0px 19px 0px;}
	  .second{width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .third {width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .button1{width: 85%; font-size:20px; margin:0 auto;}
	  .button2{width: 85%; font-size:20px;}
	  .img1{margin: 0 0 0 94px;}
	  .banner-ab h2 {font-size: 58px; padding: 10px 0 0 11px; word-spacing: -12px;}
		.banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 22px;}
		.banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		.plans-to {margin: 25px 0 0 0;}
		.fix-cont {margin: 10px 0 0 45px;}
		
		
		.map-image{width:98%; margin:15px auto 0;}
		.banner-contact h2 {font-size: 59px; padding-left: 11px; padding-top: 15px; word-spacing: -25px;}
		.banner-contact p {font-size: 16px; line-height: 26px; width: 90%;}
		.left-info h3 {font-size: 24px; line-height: 22px; word-spacing: -8px;}
		.right-info h3 {font-size: 24px;}
		.first-name {float: left; margin-bottom: 19px; padding-right: 0px; width: 100%;}
		.last-name {float: none; margin-bottom: 19px; width: 100%;}
		.left-info {display: inline-block; width: 55%;}
		.right-info {display: inline-block; padding-left: 40px; vertical-align: top; width: 43%;}
	 	.subjects textarea{height:100px;}
		 .first {width: 32%; float: left; position: relative; padding:12px 0px 19px 0px;}
	  .second{width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .third {width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	 }
 @media only screen and (max-width:992px) {
	  header{width:100%; height:100px; background-color:#3f3f3f;}
	  header:before { position: absolute; background: #1c1c1c; height: 100px; width: 30.9510748702%; content: " ";}
	 .logo-box {background:none; width: 30.5%; float: left; text-align: right; margin-left: 7px;}
	 .con-number a{color:#ffcc29; font-size:18px;}
	 .con-number {float: left; width: 38%;  margin-left: 0px; padding-top: 10px;}
	 .opening ul li{padding-bottom:0;}
	 .opening ul li:first-child{ padding-bottom:2px;}
	 .con-number ul li:last-child a{ font-size:20px;}
	 .con-number ul li:last-child{padding-top:5px;}
	 .navigation nav ul li a{ padding:0 4px;}
	.opening ul li{ font-size:14px;}
	.opening {float: left; padding: 12px 0 0 10px;}
	 .logo-box p {float: right; margin: 18px 16px 6px 0px;}
	 .service-box p {font-size: 30px; padding: 21px 0 28px 0; text-align: center;}
	 
	  .first {width: 32%; float: left; position: relative; padding:12px 0px 30px 0px;}
	  .second{width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .third {width: 32%; float: left; position: relative; padding: 12px 0px; margin-left:0px;}
	  .button1{width: 85%; font-size:17px; margin:0 auto;}
	  .button2{width: 85%; font-size:17px;}
	  .img1{margin: 0 0 0 70px;}
	   .banner {height:817px; width:100%; background-size:cover; background-position: -349px center;}
	  .banner-bg .fix-cont h2 {font-size: 45px; padding: 20px 0 12px 8px;}
	  
	  	.banner-ab h2 {font-size: 55px; padding: 10px 0 0 11px; word-spacing: -12px;}
		.banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 22px;}
		.banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		
		.map-image{width:96%; margin:15px auto 0;}
		.banner-contact h2 {font-size: 50px; padding-top:8px;}
		.left-info {display: inline-block; width: 50%;}
		.right-info {display: inline-block; padding-left: 20px; width: 49%; vertical-align:top;}
		.first-name {float: left; margin-bottom: 19px; padding-right: 0px; width: 100%;}
		.last-name {float: none; margin-bottom: 19px; width: 100%;}
		.contacts-detail {float: left; margin-bottom: 35px; margin-top: 3px; width: 100%;}
		.contacts-detail ul {background-color: #3f3f3f; height: 70px; width: 94%;}
		.contacts-detail ul li em {font-size: 12px;}
		.subjects textarea{height:100px; }
		
		.fix-cont .img2 {margin: 0 0 0 60px;}
}

 @media only screen and (max-width:800px) {
	  		header:before {position: absolute; background: #1c1c1c; height: 105px;  width: 100%; content: " ";}
 			header {width: 100%; height: 210px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 75%; float: left; text-align: center; margin-left: 9px;}
		  .navigation { width: 9.048925%;  padding-top: 12px;}
		  .opening{ text-align:right; width:46%; margin-top: 7px;}
		  .opening ul li{ text-align:right;}
		  .con-number ul li{ text-align:right;}
		  	  
		  .con-number {float: right; width: 46%; margin-left: 5px; padding-top: 18px;}
		 .con-number ul li {font-size: 19px;}
		 .con-number ul li:last-child a{ font-size:24px;}
		 .con-number ul li:last-child{ padding-top:0px;}
		 .opening ul li{ font-size:19px;}
		 
		 .fix-cont .second {width: 100%; margin-left: 0px; margin-bottom: 15px;}
		 .fix-cont .third{width: 100%;}
		 .service-box h3{ font-size:30px;}
		  
		  .logo-box p {margin: 7px 16px 8px 0px;}
		  .navigation nav ul li a {padding: 1px 15px;}
		  nav ul li {padding: 10px 8px 0px 0;}
		  .banner-bg h2 {font-size: 50px; padding: 30px 0 10px 8px;}
		  .service-box p { font-size:22px; padding: 12px 0 12px 0; text-align: center; height:100%;}
		  .copyright { text-align: center; padding: 6px 0 3px 0; font-size: 12px;}
		 .button1{width: 350px; font-size: 28px; margin:0 auto;}
		 .button2{width: 350px; font-size: 28px;}
		 .banner {height: 100%;}
		 .fix-cont {margin: 10px 6px 50px 12px;}
		 .con-number a {font-size: 20px;}
		 .img1, .img2, .img3{display:none;}
		 .arrow1{display:none;}
	  .first {width: 100%; float: none; position: relative;  padding:12px 0px 35px 0px;}
	  .second{width: 100%; float: none; position: relative;  padding:12px 0px 35px 0px; margin-left:0px;}
	  .third {width: 100%; float: none; position: relative;  padding:6px 0px 35px 0px; margin-left:0px;}
	  .button1{width: 45%; font-size:18px;}
	  .button2{width: 45%; font-size:18px;}
	 
		.banner-ab h2 {font-size: 50px; padding: 10px 0 0 11px; word-spacing: -12px;}
		 .banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 22px;}
		 .banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		 .banner-contact h2 { font-size: 40px; word-spacing: -16px;}
		 .left-info p {font-size: 12px;}
		 
		 .contacts-detail ul {background-color: #3f3f3f; height: 70px; width: 60%;}
		 .left-info {display:block; width: 98%; clear:both;}
		.right-info {display:block; padding:0 5px 0 5px; width: 98%; vertical-align:top; clear:both;}
		.contacts-detail ul li em {font-size: 14px;}
		.contacts-detail ul li .text{padding-left:10px;}
		.contacts-detail {margin-bottom: 15px;}
		 .banner{ height:760px;  background-position: -349px center;}
		 .social-icon{ float:left; text-align:center; width:100%;}
		 .footer-menu {text-align: center; width: 100%; float: left; padding-bottom:12px;}
		 .service-box h3 {padding: 25px 0 1px 0;}
		 
		 .logo-box p img {position: relative; left: 0px; width: 90%; top: 6px;}

	 }
	 
	 @media only screen and (max-width:640px) {
			header:before {position: absolute; background: #1c1c1c; height: 105px;  width: 100%; content: " ";}
 			header {width: 100%; height: 210px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 75%; float: left; text-align: center; margin-left: 9px;}
		  .navigation { width: 9.048925%;  padding-top: 12px;}
		  .opening{ text-align:center; width:47%; margin-top: 15px;}
		   .con-number {float: right; width: 47%; margin-left: 2px; padding-top: 25px;}
		  .opening ul li{ text-align:right; font-size:17px;}
		  .con-number ul li{ text-align:right; font-size:17px;}
		  .con-number ul li:last-child a{ font-size:20px;}
		  
		  .logo-box p {margin: 6px 16px 3px 0px;}
		 .banner-bg .fix-cont h2 {font-size: 40px; padding: 20px 0 12px 8px;}
		  .banner-bg h2 {font-size: 50px; padding: 10px 0 0 8px;}
		  .service-box p { font-size:22px; padding: 12px 0 12px 0; text-align: center; height:100%;}
		  .copyright { text-align: center; padding: 6px 0 3px 0; font-size: 12px;}
		 .button1{width: 350px; font-size: 28px; margin:0 auto;}
		 .button2{width: 350px; font-size: 28px;}
		 .banner {height:817px;  background-position: -349px center;}
		 .fix-cont {margin: 10px 0 20px 0px;}
		 .con-number a {font-size: 20px;}
		 .contacts-detail ul {background-color: #3f3f3f; height: 70px; width: 90%;}
		 .banner-ab h2 {font-size: 48px; padding: 10px 0 0 11px; word-spacing: -12px;}
		 .banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 22px;}
		 .banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		 .contacts-detail ul li em {font-size: 13px;}
		 
		 }
	 
	 @media only screen and (max-width:600px) {
		  	header:before {position: absolute; background: #1c1c1c; height: 103px;  width: 100%; content: " ";}
 			header {width: 100%; height: 210px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 90%; float: left; text-align: center; margin-left: 0px;}
		  
		  .opening{ text-align:center; width:47%; margin-top: 9px;}
		  .opening ul li{ text-align:right;}
		  .con-number ul li{ text-align:right;}
		  
		  .con-number {float: left; width: 48%; margin-left: 0px; padding-top: 20px;}
		  .logo-box p {margin: 6px 16px 8px 0px;}
		  .navigation nav ul li a {padding: 1px 15px;}
		  nav ul li {padding: 10px 8px 0px 0;}
		 .banner-bg h2 {font-size: 40px; padding: 10px 0 0 8px;}
		 .service-box p { font-size:18px; padding: 12px 0 12px 0; text-align: center; height:100%;}
		 .copyright { text-align: center; padding: 6px 0 3px 0; font-size: 12px;}
		 .button1{width: 350px; font-size: 28px; margin:0 auto;}
		 .button2{width: 350px; font-size: 28px;}
		 .banner {height:817px;  background-position: -349px center;}
		 .fix-cont {margin: 10px 0 20px 0px;}
		 .con-number a {font-size: 20px;}
		 
		 .banner-ab h2 {font-size: 48px; padding: 10px 0 0 11px; word-spacing: -12px;}
		 .banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 22px;}
		 .banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		 .plans-to {margin: 10px 0 0 0; padding: 0 0 16px 0px;}
		 .plans-to p span{font-size:15px; line-height:27px; width:98%;}
		 .contacts-detail ul {background-color: #3f3f3f; height: 70px; width: 90%;}
		 .banner-contact h2 {font-size: 25px; word-spacing: -9px;}
		 .right-info h3 {font-size: 25px;}
		 .contacts-detail ul li em {font-size: 12px;}
		 .banner{ height:817px;  background-position: -349px center;}
		 
	 @media only screen and (max-width:567px) {
		  header:before {position: absolute; background: #1c1c1c; height: 100px;  width: 100%; content: " ";}
 			header {width: 100%; height: 300px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 90%; float: left; text-align: center; margin-left: 0px;}
		  .opening{ text-align:center; width:100%;}
		  .opening ul li{ text-align:center;}
		  .con-number ul li{ text-align:center;}
		  .logo-box {background: none; width: 90%; float: left; text-align: right; margin-left: 9px;}
		  .con-number {float: left; width: 100%; margin-left: 0px; text-align:center; padding-top: 15px;}
		  
		  .logo-box p {margin: 4px 16px 10px 0px;}
		  .navigation nav ul li a {padding: 1px 15px;}
		  nav ul li {padding: 10px 8px 0px 0;}
		 .banner-bg h2 {font-size: 40px; padding: 25px 0 10px 8px;}
		 .service-box p { font-size:18px; padding: 12px 0 12px 0; text-align: center; height:100%;}
		 .copyright { text-align: center; padding: 6px 0 3px 0; font-size: 12px;}
		 .button1{width: 350px; font-size: 28px; margin:0 auto;}
		 .button2{width: 350px; font-size: 28px;}
		 .banner {height: 100%;}
		 .fix-cont {margin: 10px 0 20px 0px;}
		 .con-number a {font-size: 20px;}
		 .contacts-detail ul {background-color: #3f3f3f; height: 70px; width: 100%;}
		 .contacts-detail ul li em {font-size: 11px;}
		 .banner {height: 100%; width:100%; background-size:cover;}
		  .banner{ height:817px;  background-position: -449px center;}
		
		 
		 
		 }
		 
	  @media only screen and (max-width:480px) {
		   header:before {position: absolute; background: #1c1c1c; height: 100px;  width: 100%; content: " ";}
 			header {width: 100%; height: 300px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 90%; float: left; text-align: center; margin-left: 0px;}
		  .opening{ text-align:center; width:100%;}
		  .opening ul li{ text-align:center;}
		  .con-number ul li{ text-align:center;}
		  .logo-box {background: none; width: 90%; float: left; text-align: right; margin-left: 9px;}
		  .con-number {float: left; width: 100%; margin-left: 0px; text-align:center; padding-top: 15px;}
		  
		 .banner-bg h2 {font-size: 30px; padding: 50px 0 5px 8px; word-spacing: -10px;}
		.service-box p {font-size: 14px; padding: 0px 0 10px 0;text-align: center; padding: 20px 0 10px 0;}
		
		 .copyright { text-align: center; padding: 6px 0 3px 0; font-size: 12px;}
		 .button1{width: 250px; font-size: 20px; margin:0 auto;}
		 .button2{width: 250px; font-size: 20px;}

		 .banner-ab p {font-size: 12px; padding: 9px 10px 5px 10px; line-height: 22px;}
		 .banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		 .plans-to {margin: 10px 0 0 0; padding: 0 0 16px 0px;}
		 .plans-to p span{font-size:15px; line-height:27px; width:98%;}
		 .contacts-detail ul li em {font-size: 10px;}
		 .con-number a {font-size: 16px;}
		   .banner{ height:760px;  background-position: -500px center;}
		 	.footer-menu ul li { padding: 5px 10px 0px 10px;}
			.opening ul li {font-size: 18px;}
			.con-number ul li {font-size: 18px;}
			.con-number ul li:last-child a{ font-size:20px;}
		 }
	 
	 @media only screen and (max-width:414px) {
		   header:before {position: absolute; background: #1c1c1c; height: 100px;  width: 100%; content: " ";}
 			header {width: 100%; height: 300px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 90%; float: left; text-align: center; margin-left: 0px;}
		  .opening{ text-align:center; width:100%;}
		  .opening ul li{ text-align:center;}
		  .con-number ul li{ text-align:center;}
		  .logo-box {background: none; width: 90%; float: left; text-align: right; margin-left: 9px;}
		  .con-number {float: left; width: 100%; margin-left: 0px; text-align:center; padding-top: 15px;}
		  .banner-bg .fix-cont h2 {font-size: 38px; padding: 20px 0 12px 8px;}
		 .banner-bg h2 {font-size: 40px; padding: 10px 0 0 8px;}
		 .service-box p {font-size: 18px; padding: 10px 1px 5px 1px; text-align: center; height: 70px;}
		 .copyright { text-align: center; padding: 6px 0 3px 0; font-size: 12px;}
		 .button1{width: 250px; font-size: 20px; margin:0 auto;}
		 .button2{width: 250px; font-size: 20px;}
		
		 
		  .banner-ab h2 {font-size: 25px; padding: 10px 0 0 11px; word-spacing: -12px;}
		 .banner-ab p {font-size: 14px; padding: 9px 10px 5px 10px; line-height: 22px;}
		 .banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		 .plans-to {margin: 10px 0 0 0; padding: 0 0 16px 0px;}
		 .plans-to p span{font-size:15px; line-height:27px; width:98%;}
		.footer-menu ul li { padding: 5px 10px 0px 10px;}
		.service-box h3 { font-size: 20px;}
		.service-box p {font-size: 15px; padding: 10px 0 5px 10px; text-align: center; height: 66px;}
		 }
	 
	 
	   @media only screen and (max-width:380px) {
		   header:before {position: absolute; background: #1c1c1c; height: 107px;  width: 100%; content: " ";}
 			header {width: 100%; height: 300px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 90%; float: left; text-align: center; margin-left: 0px;}
		  .opening{ text-align:center; width:100%; margin-top:1px;}
		  .opening ul li{ text-align:center;}
		  .con-number ul li{ text-align:center;}
		  .logo-box {background: none; width: 90%; float: left; text-align: right; margin-left: 9px;}
		  .con-number {float: left; width: 100%; margin-left: 0px; text-align:center; padding-top: 15px;}
		  .logo-box p img {position: relative; left: 0px; width: 100%;  padding-top: 15px;}
		 
		 .banner-bg h2 {font-size: 30px; padding: 30px 0 10px 8px;}
		 .banner-bg .fix-cont h2 {font-size: 29px; padding: 10px 0 0px 8px;}
		 .service-box p {font-size: 15px; padding: 10px 10px 5px 10px; text-align: center; height: 70px;}
		 .copyright { text-align: center; padding: 6px 0 3px 0; font-size: 10px;}
		 .button1{width: 250px; font-size: 20px; margin:0 auto;}
		 .button2{width: 250px; font-size: 20px;}
		 .banner{ height:690px;  background-position: -500px center;}
		 .fix-cont {margin: 10px 0 20px 0px;}
		 .con-number a {font-size: 12px;}
		 
		 .banner-ab h2 {font-size: 25px; padding: 10px 0 0 11px; word-spacing: -12px;}
		 .banner-ab p {font-size: 12px; padding: 9px 10px 5px 10px; line-height: 22px;}
		 .banner-image {padding: 15px 0px 0 5px; width: 96%; margin: 0 auto;}
		 .plans-to {margin: 10px 0 0 0; padding: 0 0 16px 0px;}
		 .plans-to p span{font-size:15px; line-height:27px; width:98%;}
		 
		 .banner-contact p {font-size: 12px; line-height: 19px;}		  
		  }
	 
	  @media only screen and (max-width:320px) {
		  header:before {position: absolute; background: #1c1c1c; height: 100px;  width: 100%; content: " ";}
 			header {width: 100%; height: 300px; background-color: #3f3f3f;}
		  .logo-box {background: none; width: 90%; float: left; text-align: center; margin-left: 0px;}
		  .opening{ text-align:center; width:100%; margin-top:14px;}
		  .opening ul li{ text-align:center;}
		  .con-number ul li{ text-align:center;}
		  .logo-box {background: none; width: 90%; float: left; text-align: right; margin-left: 9px;}
		  .con-number {float: left; width: 100%; margin-left: 0px; text-align:center; padding-top: 15px;}
		  .logo-box p img {position: relative; left: 0px; width: 100%;  padding-top: 15px;}	  
		  }